@charset "utf-8";
/* CSS Document */
*{margin:0; padding:0}

.fgx1{
	width:100%;
	height:1px;
	background-color:#d8d8d8;
	margin-top:20px;
}
.fgx2{
	width:1000px;
	height:1px;
	background-color:#d8d8d8;
	margin:0 auto;
}
.title{
	width:1000px;
	height:66px;
	margin:0 auto;
	background:url(http://p3.ifengimg.com/l/2016/29/2a4c5b7c35d3e90/logo.png) left top no-repeat;
	margin-top:16px;
	margin-bottom:16px;
}
.title p{
	font-size:24px;
	font-weight:bold;
	font-family:"宋体";
	line-height:66px;
	margin-left:180px;
}
.top_img{
	width:1000px;
	height:460px;
	margin:0 auto;
}
.top_con{
	width:1000px;
	height:200px;
	margin:0 auto;
	margin-bottom:-10px;
}
.con_r{
	width:620px;
	float:right;
	
}
.p1{
	font-size:24px;
	font-weight:bold;
	font-family:"宋体";
	line-height:28px;
	letter-spacing:-2px;
}
.p1 a{
	text-decoration:none;
	color:#000;
}
.con_r .p2{
	font-size:16px;
	color:rgba(136,136,136,1);
	font-family:"宋体";
	line-height:28px;
	margin-top:18px;
	font-weight:bold;
}
.con_r .p3{
	font-size:16px;
	color:rgba(136,136,136,1);
	font-family:"宋体";
	line-height:28px;
	margin-top:30px;
	font-weight:bold;
	float:left;
}
.cons_one{
	width:1000px;
	margin:0 auto;
	margin-top:28px;
}
.cons_one a{
	float:left;
}
.ml35{
	margin-left:35px;
}



